
<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    link(rel='stylesheet', href='https://unpkg.com/spectre.css/dist/spectre.min.css')
    link(rel='stylesheet', href='https://unpkg.com/spectre.css/dist/spectre-exp.min.css')
    link(rel='stylesheet', href='https://unpkg.com/spectre.css/dist/spectre-icons.min.css')
    title Mon super Site
  body
    block content
      